---
title: "Heat Pump & £7,500 BUS Grant Eligibility Quiz (30-Second Check)"
source_url: "https://heatpumpreviews.co.uk/tools/eligibility-quiz/"
canonical_url: "https://heatpumpreviews.co.uk/tools/eligibility-quiz/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Check your eligibility for the UK"
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://heatpumpreviews.co.uk/tools/eligibility-quiz/](https://heatpumpreviews.co.uk/tools/eligibility-quiz/)
>
> *Check your eligibility for the UK*

# Do You Qualify for the £7,500 Boiler Upgrade Scheme Grant?

Answer 3 quick questions to verify your eligibility for the UK Government's non-repayable £7,500 heat pump voucher.

### Do you own your home in England, Scotland, or Wales?

The £7,500 Boiler Upgrade Scheme is available to private homeowners and domestic landlords.

### What is your primary current heating source?

The £7,500 grant covers the replacement of all fossil fuel systems.

### Do you have external outdoor space for a heat pump unit?

Air source heat pumps require approx 1 metre x 0.5 metres on an outside wall, garden patio, or side path.

### Your Property Qualifies for the £7,500 BUS Grant

Based on your answers, you are eligible for the full **£7,500 non-repayable UK Boiler Upgrade Scheme grant** plus **0% VAT**.

#### Where should we send your official voucher pack?

Enter your details below to lock in your voucher entitlement and connect with vetted local MCS installers.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://heatpumpreviews.co.uk/tools/eligibility-quiz/](https://heatpumpreviews.co.uk/tools/eligibility-quiz/).
